toc.indent.width
Prev | ToC/LoT/Index Generation | Next

## Name

toc.indent.width — Amount of indentation for TOC entries

## Synopsis

§33: §133
      1| <xsl:param name="toc.indent.width"
      2|            select="24"/>

## Description

Specifies, in points, the distance by which each level of the TOC is indented from its parent.

This value is expressed in points, without a unit (in other words, it is a bare number). Using a bare number allows the stylesheet to perform calculations that would otherwise have to be performed by the FO processor because not all processors support expressions.

Prev | Up | Next
toc.section.depth | Home | toc.margin.properties